{
  "item.tiab.time_in_a_bottle": "Время в бутылке",
  "item.tiab.time_in_a_bottle.tooltip.stored_time": "Накопленное время %s:%s:%s",
  "item.tiab.time_in_a_bottle.tooltip.total_accumulated_time": "Всего накоплено времени %s:%s:%s",
  "emi.category.tiab.test": "Заблокированные блоки TIAB"
}